<?xml version="1.0"?>
<level levelNumber="4" countOfCards="54" numberOfTurnovers="0" numberOfCardsInStockPile="28" numberOfReservePiles="1" numberOfBonusCards="1">
	<card id="0" zLayer="1" x="581.682" y="189" angle="60" assignedValue="-1" isSpecial="false">
		<over>1</over>
		<over>2</over>
		<over>3</over>
		<over>4</over>
	</card>
	<card id="1" zLayer="4" x="554.603" y="231.998" angle="0" assignedValue="-1" isSpecial="false">
		<under>0</under>
		<over>2</over>
		<over>3</over>
		<over>5</over>
	</card>
	<card id="2" zLayer="5" x="579.937" y="279.999" angle="-60" assignedValue="-1" isSpecial="false">
		<under>0</under>
		<under>1</under>
		<over>4</over>
		<over>5</over>
		<under>38</under>
	</card>
	<card id="3" zLayer="12" x="630.682" y="189" angle="-60" assignedValue="-1" isSpecial="false">
		<under>0</under>
		<under>1</under>
		<under>4</under>
		<under>5</under>
	</card>
	<card id="4" zLayer="11" x="654.937" y="234" angle="0" assignedValue="-1" isSpecial="false">
		<under>0</under>
		<under>2</under>
		<over>3</over>
		<under>5</under>
	</card>
	<card id="5" zLayer="9" x="628.937" y="279.999" angle="60" assignedValue="-1" isSpecial="false">
		<under>1</under>
		<under>2</under>
		<over>3</over>
		<over>4</over>
		<under>38</under>
	</card>
	<card id="6" zLayer="1" x="208.68" y="189" angle="60" assignedValue="-1" isSpecial="false">
		<over>7</over>
		<over>8</over>
		<over>9</over>
		<over>10</over>
	</card>
	<card id="7" zLayer="4" x="181.601" y="231.998" angle="0" assignedValue="-1" isSpecial="false">
		<under>6</under>
		<over>8</over>
		<over>9</over>
		<over>11</over>
	</card>
	<card id="8" zLayer="5" x="206.935" y="279.999" angle="-60" assignedValue="-1" isSpecial="false">
		<under>6</under>
		<under>7</under>
		<over>10</over>
		<over>11</over>
	</card>
	<card id="9" zLayer="12" x="257.68" y="189" angle="-60" assignedValue="-1" isSpecial="false">
		<under>6</under>
		<under>7</under>
		<under>10</under>
		<under>11</under>
	</card>
	<card id="10" zLayer="11" x="283.935" y="234" angle="0" assignedValue="-1" isSpecial="false">
		<under>6</under>
		<under>8</under>
		<over>9</over>
		<under>11</under>
	</card>
	<card id="11" zLayer="9" x="255.935" y="279.999" angle="60" assignedValue="-1" isSpecial="false">
		<under>7</under>
		<under>8</under>
		<over>9</over>
		<over>10</over>
	</card>
	<card id="12" zLayer="1" x="767.682" y="189" angle="60" assignedValue="-1" isSpecial="false">
		<over>13</over>
		<over>14</over>
		<over>15</over>
		<over>16</over>
	</card>
	<card id="13" zLayer="4" x="740.603" y="231.998" angle="0" assignedValue="-1" isSpecial="false">
		<under>12</under>
		<over>14</over>
		<over>15</over>
		<over>17</over>
	</card>
	<card id="14" zLayer="5" x="765.937" y="279.999" angle="-60" assignedValue="-1" isSpecial="false">
		<under>12</under>
		<under>13</under>
		<over>16</over>
		<over>17</over>
	</card>
	<card id="15" zLayer="12" x="816.682" y="189" angle="-60" assignedValue="-1" isSpecial="false">
		<under>12</under>
		<under>13</under>
		<under>16</under>
		<under>17</under>
	</card>
	<card id="16" zLayer="11" x="840.937" y="234" angle="0" assignedValue="-1" isSpecial="false">
		<under>12</under>
		<under>14</under>
		<over>15</over>
		<under>17</under>
	</card>
	<card id="17" zLayer="9" x="814.937" y="279.999" angle="60" assignedValue="-1" isSpecial="false">
		<under>13</under>
		<under>14</under>
		<over>15</over>
		<over>16</over>
	</card>
	<card id="18" zLayer="1" x="394.68" y="189" angle="60" assignedValue="-1" isSpecial="false">
		<over>19</over>
		<over>20</over>
		<over>21</over>
		<over>22</over>
	</card>
	<card id="19" zLayer="4" x="367.601" y="231.998" angle="0" assignedValue="-1" isSpecial="false">
		<under>18</under>
		<over>20</over>
		<over>21</over>
		<over>23</over>
	</card>
	<card id="20" zLayer="5" x="392.935" y="279.999" angle="-60" assignedValue="-1" isSpecial="false">
		<under>18</under>
		<under>19</under>
		<over>22</over>
		<over>23</over>
		<under>39</under>
	</card>
	<card id="21" zLayer="12" x="443.68" y="189" angle="-60" assignedValue="-1" isSpecial="false">
		<under>18</under>
		<under>19</under>
		<under>22</under>
		<under>23</under>
	</card>
	<card id="22" zLayer="11" x="469.935" y="234" angle="0" assignedValue="-1" isSpecial="false">
		<under>18</under>
		<under>20</under>
		<over>21</over>
		<under>23</under>
	</card>
	<card id="23" zLayer="9" x="441.935" y="279.999" angle="60" assignedValue="-1" isSpecial="false">
		<under>19</under>
		<under>20</under>
		<over>21</over>
		<over>22</over>
		<under>39</under>
	</card>
	<card id="24" zLayer="13" x="259.667" y="409" angle="60" assignedValue="-1" isSpecial="false">
		<over>25</over>
	</card>
	<card id="25" zLayer="14" x="340.333" y="409.833" angle="60" assignedValue="-1" isSpecial="false">
		<under>24</under>
		<over>26</over>
		<under>39</under>
		<under>40</under>
	</card>
	<card id="26" zLayer="15" x="422" y="409.333" angle="60" assignedValue="-1" isSpecial="false">
		<under>25</under>
		<over>27</over>
		<under>39</under>
		<under>40</under>
	</card>
	<card id="27" zLayer="16" x="504.667" y="423.834" angle="60" assignedValue="-1" isSpecial="false">
		<under>26</under>
		<over>28</over>
		<under>34</under>
		<under>40</under>
	</card>
	<card id="28" zLayer="17" x="591" y="409.667" angle="60" assignedValue="-1" isSpecial="false">
		<under>27</under>
		<over>29</over>
		<under>38</under>
		<under>41</under>
	</card>
	<card id="29" zLayer="18" x="671" y="409.5" angle="60" assignedValue="-1" isSpecial="false">
		<under>28</under>
		<over>30</over>
		<under>38</under>
		<under>41</under>
	</card>
	<card id="30" zLayer="19" x="755.333" y="410" angle="60" assignedValue="-1" isSpecial="false">
		<under>29</under>
	</card>
	<card id="31" zLayer="1" x="259.667" y="530.334" angle="-60" assignedValue="-1" isSpecial="false">
		<over>32</over>
	</card>
	<card id="32" zLayer="3" x="340.333" y="530" angle="-60" assignedValue="-1" isSpecial="false">
		<under>31</under>
		<over>33</over>
		<under>40</under>
	</card>
	<card id="33" zLayer="4" x="422" y="530.667" angle="-60" assignedValue="-1" isSpecial="false">
		<under>32</under>
		<over>34</over>
		<under>40</under>
	</card>
	<card id="34" zLayer="5" x="504.667" y="515.834" angle="-60" assignedValue="-1" isSpecial="false">
		<over>27</over>
		<under>33</under>
		<over>35</over>
		<under>40</under>
	</card>
	<card id="35" zLayer="7" x="591" y="531.001" angle="-60" assignedValue="-1" isSpecial="false">
		<under>34</under>
		<over>36</over>
		<under>41</under>
	</card>
	<card id="36" zLayer="8" x="671" y="530" angle="-60" assignedValue="-1" isSpecial="false">
		<under>35</under>
		<over>37</over>
		<under>41</under>
	</card>
	<card id="37" zLayer="9" x="755.333" y="531.334" angle="-60" assignedValue="-1" isSpecial="false">
		<under>36</under>
	</card>
	<card id="38" zLayer="4" x="604" y="359.667" angle="0" assignedValue="-1" isSpecial="true">
		<over>2</over>
		<over>5</over>
		<over>28</over>
		<over>29</over>
	</card>
	<card id="39" zLayer="4" x="417.333" y="359" angle="0" assignedValue="-1" isSpecial="true">
		<over>20</over>
		<over>23</over>
		<over>25</over>
		<over>26</over>
	</card>
	<card id="40" zLayer="0" x="417.333" y="472" angle="0" assignedValue="-1" isSpecial="true">
		<over>25</over>
		<over>26</over>
		<over>27</over>
		<over>32</over>
		<over>33</over>
		<over>34</over>
	</card>
	<card id="41" zLayer="6" x="604.161" y="473" angle="0" assignedValue="-1" isSpecial="true">
		<over>28</over>
		<over>29</over>
		<over>35</over>
		<over>36</over>
	</card>
	<card id="42" zLayer="1" x="905.349" y="333.332" angle="60" assignedValue="-1" isSpecial="false">
		<over>43</over>
		<over>44</over>
		<over>45</over>
		<over>46</over>
	</card>
	<card id="43" zLayer="4" x="878.27" y="376.33" angle="0" assignedValue="-1" isSpecial="false">
		<under>42</under>
		<over>44</over>
		<over>45</over>
		<over>47</over>
	</card>
	<card id="44" zLayer="5" x="903.604" y="424.331" angle="-60" assignedValue="-1" isSpecial="false">
		<under>42</under>
		<under>43</under>
		<over>46</over>
		<over>47</over>
	</card>
	<card id="45" zLayer="12" x="954.349" y="333.332" angle="-60" assignedValue="-1" isSpecial="false">
		<under>42</under>
		<under>43</under>
		<under>46</under>
		<under>47</under>
	</card>
	<card id="46" zLayer="11" x="978.604" y="378.332" angle="0" assignedValue="-1" isSpecial="false">
		<under>42</under>
		<under>44</under>
		<over>45</over>
		<under>47</under>
	</card>
	<card id="47" zLayer="9" x="952.604" y="424.331" angle="60" assignedValue="-1" isSpecial="false">
		<under>43</under>
		<under>44</under>
		<over>45</over>
		<over>46</over>
	</card>
	<card id="48" zLayer="1" x="73.3626" y="333.332" angle="60" assignedValue="-1" isSpecial="false">
		<over>49</over>
		<over>50</over>
		<over>51</over>
		<over>52</over>
	</card>
	<card id="49" zLayer="4" x="46.2836" y="376.33" angle="0" assignedValue="-1" isSpecial="false">
		<under>48</under>
		<over>50</over>
		<over>51</over>
		<over>53</over>
	</card>
	<card id="50" zLayer="5" x="71.6176" y="424.331" angle="-60" assignedValue="-1" isSpecial="false">
		<under>48</under>
		<under>49</under>
		<over>52</over>
		<over>53</over>
	</card>
	<card id="51" zLayer="12" x="122.363" y="333.332" angle="-60" assignedValue="-1" isSpecial="false">
		<under>48</under>
		<under>49</under>
		<under>52</under>
		<under>53</under>
	</card>
	<card id="52" zLayer="11" x="146.618" y="378.332" angle="0" assignedValue="-1" isSpecial="false">
		<under>48</under>
		<under>50</under>
		<over>51</over>
		<under>53</under>
	</card>
	<card id="53" zLayer="9" x="120.618" y="424.331" angle="60" assignedValue="-1" isSpecial="false">
		<under>49</under>
		<under>50</under>
		<over>51</over>
		<over>52</over>
	</card>
</level>
